<?xml version="1.0" encoding="UTF-8"?><song><key>G</key>
<copyright>1995 Hillsong Publishing</copyright>
<lyrics>[V1]
.G             Em    C  G D Dsus D
 Benim tüm isteğim Seni övmek____
.Em            G        F C  D Dsus D
 Rab tüm kalbimle tapınırım__
.G        Em       C  G    D Dsus D
 İçimdeki herşey seni yüceltir____
.Em         G        F C  D Dsus D
 Hayran olduğum Sendedir__

[C1]
.  G             D                  Am
   Rab yüreğim Senin, canım da senindir
.    C        D   G
   Senin için yaşarım
.  G             D              Am
   Aldığım her nefes ve her anımda
.    C    D   G
   Yolunu isterim

[B1]
.  C       D                 Bm  Em
   Yüreğim senin, canım da senindir
.  C       D                 Bm  Em
   Yüreğim senin, canım da senindir</lyrics>
<author>Hillsong, Reuben Morgan</author>
<title>Rab Yüreğim Senin</title>
</song>